Bug 197494 - importatn kernel headers missing
importatn kernel headers missing
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-03 03:40 EDT by Levente Farkas
Modified: 2015-01-04 17:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 23:03:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Levente Farkas 2006-07-03 03:40:56 EDT
Description of problem:
from the kernel headers the drivers/md/dm.h is missing which could be useful if
you'd like to compile third party kernel modules like truecrypt modules.
could you please include this header file amonf the kernel headers.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dave Jones 2006-07-25 23:03:23 EDT
If this contains valid API information for out of tree modules, it belongs in
include/

Any such move really should happen upstream.
Please either file a bug in http://bugzilla.kernel.org or report this to
linux-kernel@vger.kernel.org

Note You need to log in before you can comment on or make changes to this bug.